/**
 * file: addjob.js
 *
 * 
 */

$(function() {


    $('#JobDateOrderReceivedDisplay').datepicker({
        showButtonPanel: true,
        dateFormat: 'DD d MM yy',
        altFormat: 'yy-mm-dd',
        altField: '#JobDateOrderReceived'

    });


    $('#JobDateOrderPlacedOnPrincipleDisplay').datepicker({
        showButtonPanel: true,
        dateFormat: 'DD d MM yy',
        altFormat: 'yy-mm-dd',
        altField: '#JobDateOrderPlacedOnPrinciple'

    });


    $('#JobDateScheduledExWorksDisplay').datepicker({
        showButtonPanel: true,
        dateFormat: 'DD d MM yy',
        altFormat: 'yy-mm-dd',
        altField: '#JobDateScheduledExWorks'

    });


    $('#JobDateOrderSentToCustomerDisplay').datepicker({
        showButtonPanel: true,
        dateFormat: 'DD d MM yy',
        altFormat: 'yy-mm-dd',
        altField: '#JobDateOrderSentToCustomer'

    });

    




  
});